<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="fcm_registration">caenIp2-zkM:APA91bE1RUQNwOorrzR6EraiAt2KVfrqOaT5VU_Y4hDXdwdm3kC-PApWiZfbYtx0By8ZuF8rUqJ_LbTK2nF_FLwOiF6GMrv-Rx8jqQnZCMgDkV5NiHiWT2s</string>
    <long name="last_registration_time_ms" value="1745640423496" />
</map>
